# Adjusting Required Licenses

Defaultly, vehicles in vms\_vehicleshopV2 have been set to require licenses under the names used in VMS Schools V2. If you do not use our schools or want to remove the license requirement in a very easy way using one line to the database, read the following guide along with ready-made queries.

***

{% tabs %}
{% tab title="Rename required licenses" %}

```sql
// The following SQL code will change the license.
// Change 'NEW_LICENSE_NAME' to your license name that you are using.
// Change 'drive_b' to the license you want to remove, e.g. 'drive_b', 'practical_plane'.

UPDATE vehicles SET `requiredLicense` = 'NEW_LICENSE_NAME' WHERE `requiredLicense` = 'drive_b';
```

{% endtab %}

{% tab title="Remove all required licenses" %}

```sql
// The following SQL code will remove all required licenses.

UPDATE vehicles SET `requiredLicense` = NULL WHERE `requiredLicense` IS NOT NULL;
```

{% endtab %}

{% tab title="Remove for specific license" %}

```sql
// The following SQL code will remove the specific license.
// Change 'drive_b' to the license you want to remove, e.g. 'drive_b', 'practical_plane'.

UPDATE vehicles SET `requiredLicense` = NULL WHERE `requiredLicense` = 'drive_b';
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.vames-store.com/assets/vms_vehicleshopv2/guides/adjusting-required-licenses.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
